@charset "UTF-8";
html {
  scroll-behavior: smooth;
}
* {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 16px;
  line-height: 1.75;
  font-weight: 400;
  color: #333333;
  background-color: #eff4f7;
}
@media screen and (min-width: 750px) {
  body {
    font-size: 16px;
    line-height: 1.75;
  }
  body:before {
    content: none;
  }
}
body.fixed {
  overflow: hidden;
}
button,
input,
select,
textarea {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
span > span {
  vertical-align: baseline;
}
@media screen and (max-width: 749px) {
  .pc_only {
    display: none;
  }
}
@media screen and (max-width: 1099px) {
  .tb_none {
    display: none !important;
  }
}
@media screen and (min-width: 750px) {
  .sp_only {
    display: none;
  }
}
b,
strong {
  font-weight: 700;
}
.marker {
  position: relative;
  z-index: -1;
}
.marker:before {
  position: absolute;
  z-index: -1;
  content: "";
  top: 50%;
  left: -2px;
  right: 2px;
  width: calc(100% + 4px);
  height: 1.1em;
  background-color: #ffe876;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.align_center {
  text-align: center;
}
.align_left {
  text-align: left;
}
.align_right {
  text-align: right;
}
.flex_center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 749px) {
  .sp-align_center {
    text-align: center;
  }
  .sp-align_left {
    text-align: left;
  }
  .sp-align_right {
    text-align: right;
  }
  .sp-flex_center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.leading-tight,
.leading_tight {
  line-height: 1.28;
}
.leading_fix {
  line-height: 1.58;
}
img {
  vertical-align: top;
}
img.img-fluid,
img.img_fluid {
  width: inherit;
  max-width: 100%;
}
img.img-fill,
img.img_fill {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 749px) {
  img.sp-img-fill,
  img.sp-img_fill {
    width: 100%;
    height: auto;
  }
}
img.secureseal {
  -o-object-fit: cover;
     object-fit: cover;
  width: 27.7%;
  height: auto;
}
@media screen and (min-width: 750px) {
  img.secureseal {
    -o-object-fit: cover;
       object-fit: cover;
    width: 200px;
    height: 100px;
  }
}
.anchor_point {
  position: relative;
}
.anchor_point span {
  position: absolute;
  top: -104px;
}
@media screen and (min-width: 750px) {
  .anchor_point span {
    top: -160px;
  }
}
.font_regular {
  font-weight: 400;
}
.font_medium {
  font-weight: 500;
}
.font_semibold {
  font-weight: 600;
}
.font_bold {
  font-weight: 700;
}
.text_14 {
  font-size: 14px;
}
.text_16 {
  font-size: 16px;
}
.text_20 {
  font-size: 20px;
}
.text_24 {
  font-size: 24px;
}
.text_blue {
  color: #00529f;
}
h1 {
  color: #00529f;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (min-width: 750px) {
  h1 {
    font-size: 22px;
  }
}
h1.about {
  background-image: url(../img/common/heading/about_us.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.about {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.business {
  background-image: url(../img/common/heading/business.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.business {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.contact {
  background-image: url(../img/common/heading/contact.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.contact {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.news {
  background-image: url(../img/common/heading/news.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.news {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.privacy {
  background-image: url(../img/common/heading/privacy.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.privacy {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.profile {
  background-image: url(../img/common/heading/profile.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.profile {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h1.recruit {
  background-image: url(../img/common/heading/recruit.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
}
@media screen and (min-width: 750px) {
  h1.recruit {
    background-size: auto 53px;
    padding-top: 65px;
  }
}
h2 {
  color: #00529f;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.58;
}
h2.recruit {
  background-image: url(../img/common/heading/recruit.svg);
  background-size: 213px auto;
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 45px;
  font-size: 16px;
  width: 100%;
}
@media screen and (min-width: 750px) {
  h2.recruit {
    font-size: 16px;
  }
}
h2.about {
  background-image: url(../img/common/heading/about_us.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
  font-size: 16px;
}
h2.business {
  background-image: url(../img/common/heading/business.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 36px;
  padding-top: 45px;
  font-size: 16px;
}
.copy {
  font-family: "Noto Serif JP", serif;
  color: #00529f;
  font-size: 22px;
  font-weight: 600;
}
@media screen and (min-width: 750px) {
  .copy {
    font-size: 24px;
  }
}
a {
  color: #00529f;
}
a.underline {
  text-decoration: underline !important;
}
a.link_normal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: #00529f;
  text-decoration: none;
  border: 1px solid #00529f;
  border-radius: 100px;
  background-image: url(../img/common/icon_white.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-color: #ffffff;
  padding: 10px;
  padding-left: 30px;
  padding-right: 50px;
  height: 54px;
  width: 200px;
}
a.middle {
  padding-right: 50px;
  padding-left: 30px;
  width: 270px;
}
a.link_contact {
  display: inline-block;
  position: relative;
  background-image: url(../img/common/heading/contact_white.svg), url(../img/common/icon_white.svg);
  background-position: left top, right center;
  background-repeat: no-repeat, no-repeat;
  padding-top: 45px;
  width: 315px;
  text-decoration: none;
}
a.link_contact:after {
  content: "";
}
a.btn_contact {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 125px;
  left: 0;
  right: 0;
  background-color: #042950;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: #fff;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}
a.btn_contact span {
  display: inline-block;
  background-image: url(../img/common/contact.svg), url(../img/common/icon_white2.svg);
  background-position: left top, right center;
  background-repeat: no-repeat, no-repeat;
  padding-top: 43px;
  padding-right: 50px;
}
@media screen and (min-width: 750px) {
  a.btn_contact {
    display: inline-block;
    position: relative;
    background-color: #ffffff;
    color: #00529f;
    border-radius: 11px;
    padding: 35px 45px 30px;
    width: 315px;
    text-decoration: none;
    font-size: 11px;
  }
  a.btn_contact:after {
    content: "";
  }
  a.btn_contact span {
    display: inline-block;
    padding-top: 30px;
    background-image: url(../img/common/heading/contact_blue.svg), url(../img/common/icon_white.svg);
    background-position: left top, right center;
    background-repeat: no-repeat, no-repeat;
    width: 100%;
  }
}
.link_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
}
.link_list > div a {
  font-weight: 400;
  text-decoration: none;
}
.link_list > div a.home {
  display: block;
  font-size: 14px;
  color: #9ec9e0;
  position: relative;
  background-image: url(../img/common/heading/home_white.svg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 22px;
}
.link_list > div a.about {
  display: block;
  font-size: 14px;
  color: #9ec9e0;
  position: relative;
  background-image: url(../img/common/heading/about_us_white.svg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 22px;
}
.link_list > div a.business {
  display: block;
  font-size: 14px;
  color: #9ec9e0;
  position: relative;
  background-image: url(../img/common/heading/business_white.svg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 22px;
}
.link_list > div a.recruit {
  display: block;
  font-size: 14px;
  color: #9ec9e0;
  position: relative;
  background-image: url(../img/common/heading/recruit_white.svg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 22px;
}
.link_list > div a.news {
  display: block;
  font-size: 14px;
  color: #9ec9e0;
  position: relative;
  background-image: url(../img/common/heading/news_white.svg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 22px;
}
.footer_info p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.375;
}
.footer_info p.branch {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.75;
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important;
  -webkit-margin-before: calc((1em - 1lh) / 2) !important;
          margin-block-start: calc((1em - 1lh) / 2) !important;
}
.footer_info a {
  text-decoration: none;
  vertical-align: baseline;
}
.footer_info span {
  vertical-align: baseline;
}
ol {
  list-style: none;
  line-height: 1.5;
  counter-reset: o_number;
  padding-left: 0;
}
@media screen and (min-width: 750px) {
  ol {
    padding-left: 2.5em;
  }
}
ol > li {
  margin-left: 0;
  padding-left: 0;
  position: relative;
  z-index: 0;
  margin-bottom: 30px;
}
@media screen and (min-width: 750px) {
  ol > li {
    margin-bottom: 0.5em;
  }
}
ol > li:before {
  -webkit-font-feature-settings: initial;
          font-feature-settings: initial;
  counter-increment: o_number;
  content: '（ ' counter(o_number) ' ）';
  text-align: right;
  position: relative;
  margin-left: -0.5em;
}
@media screen and (min-width: 750px) {
  ol > li:before {
    position: absolute;
    left: -3em;
    margin-left: 0;
  }
}
ul {
  position: relative;
  padding-left: 0;
  padding-left: 0.7em;
}
ul > li {
  list-style: none;
}
ul > li:before {
  position: absolute;
  content: "・ ";
  left: 0;
}
ul.note {
  padding-left: 1em;
}
ul.note > li {
  list-style: none;
}
ul.note > li:before {
  position: absolute;
  content: "※";
  left: 0;
}
ul.square {
  padding-left: 1em;
}
ul.square > li {
  list-style: none;
}
ul.square > li:before {
  position: absolute;
  content: "■";
  left: 0;
}
ul.list_sdgs {
  padding-left: 0;
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
}
@media screen and (min-width: 750px) {
  ul.list_sdgs {
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
}
ul.list_sdgs > li {
  list-style: none;
  margin-bottom: 5px;
}
@media screen and (min-width: 750px) {
  ul.list_sdgs > li {
    margin-bottom: 20px;
  }
}
ul.list_sdgs > li img {
  width: 100%;
}
@media screen and (min-width: 750px) {
  ul.list_sdgs > li img {
    width: 100px;
  }
}
ul.list_sdgs > li:before {
  position: absolute;
  content: none;
}
ul.icon_check {
  padding-left: 0;
}
ul.icon_check > li {
  position: relative;
  list-style: none;
  font-size: 18px;
  font-weight: 700;
  color: #00529f;
  padding-left: 1.2em;
}
ul.icon_check > li:before {
  position: absolute;
  content: "";
  width: 17px;
  height: 17px;
  background-image: url(../img/common/icon_check.svg);
  background-size: 17px;
  background-repeat: no-repeat;
  top: calc(0.75em / 2 + 1.5px);
  left: 0;
}
ul.ichi > li {
  font-family: "Noto Serif JP", serif;
  position: relative;
  list-style: none;
  font-size: 24px;
  font-weight: 600;
  color: #00529f;
  padding-left: 1.8em;
  padding-bottom: 0.5em;
}
ul.ichi > li:before {
  position: absolute;
  font-weight: 700;
  content: "一、";
  top: 0;
  left: 0;
}
ul.dot > li {
  font-family: "Noto Serif JP", serif;
  position: relative;
  list-style: none;
  font-size: 24px;
  font-weight: 600;
  color: #00529f;
  padding-left: 1.8em;
  padding-bottom: 0.5em;
}
ul.dot > li:before {
  position: absolute;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  content: "・";
  top: 0;
  left: 0;
}
dl {
  border-top: 1px solid #cccccc;
}
dl > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 50px;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0;
}
@media screen and (min-width: 750px) {
  dl > div {
    padding: 20px 0;
  }
}
dl > div dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  color: #00529f;
  font-weight: 700;
}
@media screen and (min-width: 750px) {
  dl > div dt {
    -ms-flex-preferred-size: 120px;
        flex-basis: 120px;
  }
}
dl > div dd {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media screen and (min-width: 750px) {
  dl > div dd {
    -ms-flex-preferred-size: calc((100% - 120px - 50px));
        flex-basis: calc((100% - 120px - 50px));
  }
}
.flex_5em {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex_5em > div {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media screen and (min-width: 750px) {
  .flex_5em > div {
    -ms-flex-preferred-size: calc((100% - 5em));
        flex-basis: calc((100% - 5em));
  }
}
.flex_5em > div:first-child {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media screen and (min-width: 750px) {
  .flex_5em > div:first-child {
    -ms-flex-preferred-size: 5em;
        flex-basis: 5em;
  }
}
.flex_6em {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 0;
}
.flex_6em > div {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media screen and (min-width: 750px) {
  .flex_6em > div {
    -ms-flex-preferred-size: calc((100% - 6em));
        flex-basis: calc((100% - 6em));
  }
}
.flex_6em > div:first-child {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media screen and (min-width: 750px) {
  .flex_6em > div:first-child {
    -ms-flex-preferred-size: 6em;
        flex-basis: 6em;
  }
}
hr {
  border: 0;
  height: 4px;
  background-color: #ffffff;
}
.bg_navyblue hr {
  border: 0;
  height: 1px;
  background-color: #365473;
}
.contents_wrap .contents > h2 {
  color: #333333;
}
.ricruit_wrap .speech_bubble {
  position: relative;
  background-color: #00529f;
  border-radius: 18px;
  padding: 38px 32px;
  margin-bottom: 50px;
}
@media screen and (min-width: 750px) {
  .ricruit_wrap .speech_bubble {
    padding: 35px 32px;
  }
}
.ricruit_wrap .speech_bubble:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 38px;
  background-image: url(../img/recruit/speech_bubble.svg);
  background-repeat: no-repeat;
  background-position: left 65px bottom;
  bottom: -30px;
  left: 0;
}
.ricruit_wrap .speech_bubble P {
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
}
.ricruit_wrap .thumb img {
  width: 100%;
  aspect-ratio: 0.94074074;
  margin-top: -30px;
}
@media screen and (min-width: 750px) {
  .ricruit_wrap .thumb img {
    width: 254px;
    height: 270px;
    margin-top: 0;
  }
}
.ricruit_wrap .thumb > p {
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 25px;
}
@media screen and (min-width: 750px) {
  .ricruit_wrap .thumb > p {
    margin-bottom: 5px;
  }
}
.ricruit_wrap .thumb > p.entryto {
  color: #00529f;
  margin-top: 30px;
  margin-bottom: 5px;
}
@media screen and (min-width: 750px) {
  .ricruit_wrap .thumb > p.entryto {
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
.ricruit_wrap .contents > p {
  font-weight: 600;
  color: #666666;
}
.news_wrap > .news {
  margin-top: 30px;
  margin-bottom: 40px;
}
@media screen and (min-width: 750px) {
  .news_wrap > .news {
    margin-top: 85px;
    margin-bottom: 100px;
  }
}
.news_wrap > .news h2.title {
  -webkit-margin-before: 0 !important;
          margin-block-start: 0 !important;
  -webkit-margin-after: 20px !important;
          margin-block-end: 20px !important;
}
@media screen and (min-width: 750px) {
  .news_wrap > .news h2.title {
    -webkit-margin-before: 0 !important;
            margin-block-start: 0 !important;
    -webkit-margin-after: 60px !important;
            margin-block-end: 60px !important;
  }
}
.news_wrap > .news p {
  color: #666666;
  font-weight: 600;
}
.news_wrap > .news p.date {
  font-size: 14px;
  font-weight: 500;
  color: #00529f;
  -webkit-margin-before: 0 !important;
          margin-block-start: 0 !important;
  -webkit-margin-after: 20px !important;
          margin-block-end: 20px !important;
}
@media screen and (min-width: 750px) {
  .news_wrap > .news p.date {
    -webkit-margin-before: 0 !important;
            margin-block-start: 0 !important;
    -webkit-margin-after: 20px !important;
            margin-block-end: 20px !important;
  }
}
.news_wrap > .news .photo {
  margin-top: 40px;
  margin-bottom: 40px;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  height: 84px;
  width: 100%;
  z-index: 99;
}
@media screen and (min-width: 750px) {
  header {
    height: 140px;
  }
}
header .wrap {
  height: 100%;
  width: 100%;
}
header .wrap .colm {
  position: relative;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #ffffff;
}
header .wrap .colm .inner h1 {
  background-position: center;
  background-repeat: no-repeat;
  color: #00529f;
  font-size: 24px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
header .wrap .colm .inner a {
  color: #00529f;
  text-decoration: none;
}
header .wrap .colm .inner a.link_blue {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 100px;
  background-image: url(../img/common/icon_blue.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-color: #00529f;
  padding: 10px;
  padding-left: 40px;
  padding-right: 50px;
  height: 54px;
  position: fixed;
  bottom: 15px;
  left: 0;
  right: 0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 750px) {
  header .wrap .colm .inner a.link_blue {
    bottom: 0;
    width: 200px;
    position: relative;
  }
}
header .wrap .colm .inner:nth-child(1) {
  margin-left: 5%;
  margin-right: 5%;
}
@media screen and (min-width: 750px) {
  header .wrap .colm .inner:nth-child(1) {
    margin-left: 60px;
    margin-right: 35px;
  }
}
@media screen and (min-width: 750px) {
  header .wrap .colm .inner:nth-child(2) {
    display: inherit;
    margin-left: auto;
    margin-right: 35px;
  }
}
header .wrap .colm .inner:nth-child(3) {
  margin-right: 5%;
}
@media screen and (min-width: 750px) {
  header .wrap .colm .inner:nth-child(3) {
    margin-right: 60px;
  }
}
main {
  padding-top: 84px;
}
@media screen and (min-width: 750px) {
  main {
    padding-top: 140px;
  }
}
.top_visual {
  position: relative;
}
.slider01,
.slider02 {
  width: 100%;
  height: auto;
}
.slider01 > .splide__track,
.slider02 > .splide__track {
  height: 100%;
}
.slider01 > .splide__track .splide__list .slider_item,
.slider02 > .splide__track .splide__list .slider_item {
  width: 100%;
  aspect-ratio: 0.46059113;
}
@media screen and (min-width: 750px) {
  .slider01 > .splide__track .splide__list .slider_item,
  .slider02 > .splide__track .splide__list .slider_item {
    aspect-ratio: inherit;
  }
}
.slider01 > .splide__track .splide__list .slider_item .slider_img,
.slider02 > .splide__track .splide__list .slider_item .slider_img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 750px) {
  .slider01 > .splide__track .splide__list .slider_item .slider_img,
  .slider02 > .splide__track .splide__list .slider_item .slider_img {
    -o-object-fit: contain;
       object-fit: contain;
    width: 100%;
    height: auto;
  }
}
.topcopy {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  top: 14.1vw;
}
@media screen and (min-width: 750px) {
  .topcopy {
    top: 8.2vw;
  }
}
.topcopy img {
  height: 50.6vw;
}
@media screen and (min-width: 750px) {
  .topcopy img {
    height: 30.5vw;
  }
}
.topnews {
  position: relative;
  background-image: url(../img/home/news.svg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left top;
  padding: 25px 0 10px 0;
  color: #00529f;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: -10vw;
  text-decoration: none;
}
.topnews .title {
  background-image: url(../img/common/icon_white.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 28px;
  width: 100%;
  padding-right: 50px;
  min-height: 28px;
}
@media screen and (min-width: 750px) {
  .topnews {
    background-image: url(../img/home/news.svg), url(../img/common/icon_white.svg);
    background-position: left 18px top 18px, right 15px center;
    background-repeat: no-repeat, no-repeat;
    background-size: auto, 28px;
    background-color: #fff;
    border-radius: 12px;
    position: absolute;
    gap: 4px 15px;
    bottom: 8vw;
    right: 3%;
    padding: 10px 60px 10px 85px;
    width: 42%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .topnews .title {
    background: none;
    padding-right: 0;
  }
}
@media screen and (min-width: 1100px) {
  .topnews {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.banner > ul {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.banner > ul > li {
  padding: 0;
}
.banner > ul > li:before {
  content: none;
}
.banner > ul > li a {
  display: block;
}
.banner > ul > li a img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 189px;
  height: 70px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}
p.copyright {
  font-size: 12px;
  font-weight: 500;
}
@media screen and (min-width: 750px) {
  p.copyright {
    font-size: 14px;
  }
}
textarea {
  width: 100%;
  font-size: 16px;
  padding: 10px;
  border: solid 1px #cccccc;
}
input {
  width: min(525px, 100%);
  font-size: 16px;
  padding: 10px;
  border: solid 1px #cccccc;
}
input[type="button"],
input[type="submit"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: #00529f;
  text-decoration: none;
  border: 1px solid #00529f;
  border-radius: 100px;
  background-image: url(../img/common/icon_white.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-color: #ffffff;
  padding: 10px;
  padding-left: 30px;
  padding-right: 50px;
  height: 54px;
  width: 200px;
  cursor: pointer;
}
input[type="button"].btn_back,
input[type="submit"].btn_back {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: #00529f;
  text-decoration: none;
  border: 1px solid #00529f;
  border-radius: 100px;
  background-image: url(../img/common/icon_white_back.svg);
  background-repeat: no-repeat;
  background-position: left 10px center;
  background-color: #ffffff;
  padding: 10px;
  padding-left: 50px;
  padding-right: 30px;
  height: 54px;
  width: 200px;
}
.form_btnwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
table.tblconf {
  width: 100%;
  border-collapse: collapse;
  margin-top: 40px;
  margin-bottom: 0;
}
@media screen and (min-width: 750px) {
  table.tblconf {
    margin-bottom: 20px;
  }
}
table.tblconf tr th {
  border-top: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  background-color: #efefef;
  padding: 5px 10px;
  font-size: 14px;
  display: block;
  width: 100%;
}
@media screen and (min-width: 750px) {
  table.tblconf tr th {
    display: table-cell;
    border: solid 1px #cccccc;
    width: 200px;
    padding: 10px;
  }
}
table.tblconf tr td {
  border: solid 1px #cccccc;
  padding: 5px 10px;
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
@media screen and (min-width: 750px) {
  table.tblconf tr td {
    display: table-cell;
    border: solid 1px #cccccc;
    width: calc(100% - 200px);
    padding: 10px 20px;
    margin-bottom: 0;
  }
}
.required {
  color: #f90635;
  font-weight: 700;
}
footer .wrap_1024 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 750px) {
  footer .wrap_1024 {
    display: inherit;
  }
}
footer .wrap_1024 hr {
  width: 100%;
}
footer .wrap_1024 a.link_contact {
  width: 286px;
}
@media screen and (min-width: 750px) {
  footer .wrap_1024 a.link_contact {
    width: 315px;
  }
}
@media screen and (max-width: 939px) {
  footer .pc_only_footer {
    display: none;
  }
}
@media screen and (min-width: 940px) {
  footer .sp_only_footer {
    display: none;
  }
}
.gmap iframe {
  aspect-ratio: 1;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 750px) {
  .gmap iframe {
    aspect-ratio: 3.85;
  }
}
header .menu {
  position: relative;
  border: 1px solid #28659f;
  border-radius: 70px;
  color: #ffffff;
  overflow: hidden;
  cursor: pointer;
  height: 50px;
  width: 50px;
}
@media screen and (min-width: 750px) {
  header .menu {
    height: 70px;
    width: 70px;
  }
}
header .menu:before {
  position: absolute;
  content: "";
  background-color: #00529f;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  top: calc(50% - 1px - 4px);
  left: calc((100% - 16px) / 2);
  width: 18px;
  height: 2px;
}
@media screen and (min-width: 750px) {
  header .menu:before {
    top: calc(50% - 1px - 5px);
    left: calc((100% - 24px) / 2);
    width: 24px;
    height: 2px;
  }
}
header .menu:after {
  position: absolute;
  content: "";
  background-color: #00529f;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  top: calc(50% - 1px + 4px);
  left: calc((100% - 16px) / 2);
  width: 18px;
  height: 2px;
}
@media screen and (min-width: 750px) {
  header .menu:after {
    top: calc(50% - 1px + 5px);
    left: calc((100% - 24px) / 2);
    width: 24px;
    height: 2px;
  }
}
header .menu.active:before {
  top: calc(50% - 1px);
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
header .menu.active:after {
  top: calc(50% - 1px);
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
header .header_bg {
  background-color: #ffffff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
header .header_bg.open {
  background-color: #eff4f7;
}
header .header_bg.open .link_blue {
  display: none !important;
}
header .drawer {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 98;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -o-border-image: linear-gradient(#eff4f7, #eff4f7) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#eff4f7), to(#eff4f7)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#eff4f7, #eff4f7) fill 0//0 100vw 0 100vw;
}
header .drawer.open {
  top: 84px;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
@media screen and (min-width: 750px) {
  header .drawer.open {
    top: 140px;
  }
}
header .drawer .menu_wrap {
  overflow-y: auto;
  height: calc(100svh - 84px - 125px);
}
@media screen and (min-width: 750px) {
  header .drawer .menu_wrap {
    height: auto;
  }
}
header .drawer hr {
  width: min(95%,1150px);
  height: 1px;
  background-color: #365473;
  margin: 30px auto;
}
header .drawer .scroll_wrap {
  height: calc(100svh - 136px);
  overflow: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
header .drawer .drawer_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media screen and (min-width: 750px) {
  header .drawer .drawer_list {
    gap: 140px;
  }
}
header .drawer .drawer_list > div {
  width: calc((100% - 20px) / 2);
}
@media screen and (min-width: 750px) {
  header .drawer .drawer_list > div {
    width: inherit;
  }
}
header .drawer .drawer_list > div a {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  text-decoration: none;
  font-size: 16px;
}
@media screen and (min-width: 750px) {
  header .drawer .drawer_list > div a {
    font-size: 18px;
  }
}
header .drawer .drawer_list > div a.text_blue {
  color: #042950;
}
header .drawer .drawer_list > div ul > li {
  font-size: 14px;
}
header .drawer .drawer_list > div ul > li > a {
  font-size: 14px;
  font-weight: 500;
}
header .drawer .other_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 35px;
}
@media screen and (min-width: 750px) {
  header .drawer .other_list {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
  }
}
.drawer_mask {
  display: none;
  backdrop-filter: blur(0px) grayscale(0);
}
.drawer_mask.open {
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 97;
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(3px) grayscale(0.8);
}
.drawer_btn {
  position: absolute;
  z-index: 100;
  bottom: 0;
  width: 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}
.drawer_btn.open {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
#logo {
  background-image: url(../img/header/logo.svg);
  background-size: contain;
  width: 180px;
  height: 30px;
}
@media screen and (min-width: 750px) {
  #logo {
    width: 298px;
    height: 50px;
  }
}
/* 40th LOGO */
#logo {
  background-image: url(../img/header/logo_40th.svg);
  background-size: contain;
  width: 180px;
  height: 38px;
}
@media screen and (min-width: 750px) {
  #logo {
    width: 298px;
    height: 63px;
  }
}
